package sikd.sikd5.sikd5bean.query;

import java.io.Serializable;
import java.util.Date;

/**
 *
 * @author soraturaes
 */
public class MonitorSimpatikPemdaKoneksi implements Serializable{
    String kodesatker;
    String nama;
    Date apbd;
    Date lra;
    Date dth;
    String imgApbd="", imgLra="", imgDth="";
    String styleApbd="", styleLra="", styleDth="";

    public MonitorSimpatikPemdaKoneksi() {
    }

    public MonitorSimpatikPemdaKoneksi(String kodesatker, String nama, Date apbd, Date lra, Date dth) {
        this.kodesatker = kodesatker;
        this.nama = nama;
        this.apbd = apbd;
        this.lra = lra;
        this.dth = dth;
    }

    public String getKodesatker() {
        return kodesatker;
    }

    public void setKodesatker(String kodesatker) {
        this.kodesatker = kodesatker;
    }

    public String getNama() {
        return nama;
    }

    public void setNama(String nama) {
        this.nama = nama;
    }

    public Date getApbd() {
        return apbd;
    }

    public void setApbd(Date apbd) {
        this.apbd = apbd;
    }

    public Date getLra() {
        return lra;
    }

    public void setLra(Date lra) {
        this.lra = lra;
    }

    public Date getDth() {
        return dth;
    }

    public void setDth(Date dth) {
        this.dth = dth;
    }

    public String getImgApbd() {
        return imgApbd;
    }

    public void setImgApbd(String imgApbd) {
        this.imgApbd = imgApbd;
    }

    public String getImgLra() {
        return imgLra;
    }

    public void setImgLra(String imgLra) {
        this.imgLra = imgLra;
    }

    public String getImgDth() {
        return imgDth;
    }

    public void setImgDth(String imgDth) {
        this.imgDth = imgDth;
    }

    public String getStyleApbd() {
        return styleApbd;
    }

    public void setStyleApbd(String styleApbd) {
        this.styleApbd = styleApbd;
    }

    public String getStyleLra() {
        return styleLra;
    }

    public void setStyleLra(String styleLra) {
        this.styleLra = styleLra;
    }

    public String getStyleDth() {
        return styleDth;
    }

    public void setStyleDth(String styleDth) {
        this.styleDth = styleDth;
    }
    
}
